{
  "name": "Objektweihe",
  "alias": [],
  "grad": 1,
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 1
    },
    {
      "name": "Efferd",
      "grad": 1
    },
    {
      "name": "Travia",
      "grad": 1
    },
    {
      "name": "Boron",
      "grad": 1
    },
    {
      "name": "Hesinde",
      "grad": 1
    },
    {
      "name": "Firun",
      "grad": 1
    },
    {
      "name": "Tsa",
      "grad": 1
    },
    {
      "name": "Phex",
      "grad": 1
    },
    {
      "name": "Peraine",
      "grad": 1
    },
    {
      "name": "Ingrerimm",
      "grad": 1
    },
    {
      "name": "Rahja",
      "grad": 1
    }
  ],
  "reichweite": "Berührung",
  "ziel": "1 Objekt",
  "zauberdauer": "mehrere Stunden (Zeremonie)",
  "wirkungsdauer": "solang sich der Träger des Objekts der jeweiligen Gottheit gefällig verhält oder bis die gespeicherte Segnung ausgelöst wurde, maximal LkP* Wochen",
  "auswirkung": {
    "I": "Diese Liturgie bindet neine der Zwölf Segnungen in einen Gegenstand. Die Wirkung dieser Segnung kann dann mit einer Anrufung der Gottheit (1 Aktion) jederzeit hervorgeholt werden. Der Gegenstand verliert seine Weihe damit jedoch. Solange der Gegenstand geweiht ist, ist er durch profane Gewalteinwirkung unzerstörbar. Handelt es sich um eine Rüstung, steigt der RS um LkP*/4 Punkte, jedoch nur im Kampf gegen unheilige Wesenheiten."
  }
}
